/*--------------Hoja de estilo general copyright www.yobidu.com----------*/

/*----------------cuerpo del documento----------------------*/
body {
	margin: 0px auto; /* para que no haya margen superior, auto para que se centre en la pagina */
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center; /* tambien se centran las cajas así */
	/*background-image: url(images/fondobody.jpg);
	background-repeat: repeat-x;*/
	background-color: #fbfbfb;
	background-position: top; /* para que se vea centrado y arriba en resoluciones mayores a 1024*/
}
img, div, a { behavior: url(iepngfix.htc) }  /*-Necesario para que se vean las transparencias en ie6 y ie5.5-*/

/*----------------estilos de escritura parrafo---------------------*/
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: #4b4b4b;
}
td, textarea, input, select {
	font-family: Tahoma;
	font-size: 10px;
	color: 6f6f6f;
	font-weight: normal;
	line-height: 14px;
}
/*----------------estilos de escritura encabezados----------------------*/


/*----------------estilos de escritura concretos----------------------*/
.titulo{
	font-size: 18px;
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 2px;
	color: #354069;
	float: left;
	font-style: italic;
	border-bottom: 1px dotted #1e90ff;
}
/*----------- estilo enlaces - Links------------ */
.frame {
	border: 1px solid #D1D1D1;
}

.text1 {
	font-family: tahoma;
	font-size: 12px;
	color: #2a8596;
	font-weight: normal;
}
.text2 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #5e5e5e;
	line-height: 18px;
}
.text3 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #737474;
}
.text4 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #3e6641;
}
.text5 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #67767a;
}
.text6 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.text7 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 94AEC5;
}
.text9 {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 4E4E4E;
}

a:link {
	color: 737474;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;

}
a:visited {
	color: 737474;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

}

a:hover {
	color: 737474;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}

a.a:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: db7e0e;
	text-decoration: none;
}
a.a:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: db7e0e;
	text-decoration: none;
}
a.a:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
}

a.b:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: db7e0e;
	text-decoration: none;
}
a.b:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: db7e0e;
	text-decoration: none;
}
a.b:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}

a.c:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: db7e0e;
	text-decoration: none;
}
a.c:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: db7e0e;
	text-decoration: none;
}
a.c:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.d:link {



	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:visited {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:hover {


	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

a.e:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 71A2CB;
	text-decoration: underline;
}
a.e:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 71A2CB;
	text-decoration: underline;
}
a.e:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #81992B;
	text-decoration: none;
}

a.f:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 898989;
	text-decoration: underline;
}
a.f:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 898989;
	text-decoration: underline;
}
a.f:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #81992B;
	text-decoration: none;
}

a.g:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}

.inputstyle {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}

h1{
font-size:16px;
font-weight:bold;
color:#0f3753;
width: auto;
padding:0px 0 5px 0;
margin: auto;
text-decoration:none;
}
h2{
font-size:14px;
font-weight:bold;
color:#0f3753;
width: auto;
padding:5px 0 5px 0;
margin: auto;
text-decoration:none;
}
h3{
	font-size: 12px;
	font-weight: bold;
	color: #ff8c00;
	width: auto;
	padding: 5px 0 5px 10px;
	margin: auto;
	text-decoration: none;
	text-align: justify;
}
h4{
font-size:14px;
font-weight:bold;
color:#0464a1;
width: auto;
padding:5px 0 5px 10px;
margin: auto;
text-decoration:none;
}
/* -----------Estructura de la pagina y estructura del contenido---------- */
#wraper {
	height: auto;
	width: 715px;
	display: block;
	margin: auto; /* IMPORTANTISIMO PARA QUE SE CENTRE EN LA PAGINA */
	background-image: url(images/cabeceraafiliado.jpg);
	background-repeat: no-repeat;
}
#wraper6 {
	height: auto;
	width: 715px;
	display: block;
	margin: auto; /* IMPORTANTISIMO PARA QUE SE CENTRE EN LA PAGINA */
	background-image: url(images/6mesessiempre.jpg);
	background-repeat: no-repeat;
}

#estructura_principal {
	height: auto;
	width: 715px;
	display: block;
	margin: auto; /* IMPORTANTISIMO PARA QUE SE CENTRE EN LA PAGINA */
}

#cabecera {

	width:715px;
	height:400px;
	display: block;
	
}
#cabecera6 {

	width:715px;
	height:330px;
	display: block;
	
}
#contenido_cabecera {
	padding: 65px 00px 0px 6px;
	text-align: left;
}

#contenidos {
	width: 715px;
	height: auto;
	display: block;
	background-color: white;

}

#contenido-ancho{


	padding: 10px 20px 10px 20px;

	
}


#estructura-iz {

	float: left;
	width:408px;
	height:auto;
	display: block;

}
#contenido-iz{


	padding: 10px 20px 10px 20px;

}

#estructura-de {

	float: right;
	width:307px;
	height:auto;
	display: block;
	background-image: url(images/fondocontenido.jpg);
	background-position: top;
	background-repeat: no-repeat;

	

}
#contenido-de {

	padding: 10px 20px 10px 20px;
	
}
#fondobarrapie {


	width:auto;
	height:30px;
	display: block;
	text-align: center;
	margin: 0px auto; /* para que no haya margen superior, auto para que se centre en la pagina */
	padding: 0px;
}
#barrapie {


	width: 715px;
	height: 30px;
	display: block;
	margin: auto; /* IMPORTANTISIMO PARA QUE SE CENTRE EN LA PAGINA */
}


.clear {
	clear: both;
	display: block;
}

/* --------navegador  principal ---------*/
ul, li{border:0; padding:0; margin:0; list-style:none;}
.navegador{

	width: 800px;
	height: auto;


}
.navegador ul
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.navegador li
{
	text-align: left;
	display: inline;

	padding-top: 5px;

}
.navegador li a
{
	width: auto;
	height: auto;
	font-size: 18px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	color: #e9e9e9;
	font-weight: bold;
	float: left;
	background:url(images/sep.jpg) no-repeat ;
	text-decoration: none; /* evita que aparezca el subrayado en los hipervinculos*/
}

.navegador li a:hover
{
	color: #005773;
	font-weight: bold;
	font-style: italic;
}
.navegador li.current a
{
	color: #005773;
	float: left;
	text-decoration: none;
	font-weight: bold;
}
.navegador li.primero a
{

	float: left;
	text-decoration: none;
	font-weight: bold;
	background-image: none;
}

/* --------contenido pie ---------*/
#pie {
	text-align: left;
	font-size: 9px;
	color: #888888;
	width: auto;
	height: 15px;
	float: left;
	padding-top: 10px;
	padding-left: 30px;
}



#creador {
	width: auto;
	height: 20px;
	float: right;
	font-size: 9px;
	color: #dadada;
	text-align: right;
	margin-right: 30px;
	padding-top: 10px;
}
#creador a {
	font-size: 9px;
	text-decoration: none;
	color: #434343;
}
#creador a:hover {
	color: orange;
}
#table {
	
	border: navy;
}